package data;

import com.badlogic.gdx.graphics.OrthographicCamera;
import com.badlogic.gdx.graphics.g2d.SpriteBatch;

public class GSB 
{
	public static SpriteBatch sb;
	public static SpriteBatch hud;
	public static void init(OrthographicCamera cam)
	{
		sb = new SpriteBatch();
		sb.setProjectionMatrix(cam.combined);
		hud = new SpriteBatch();
	}
	
	public static void update(OrthographicCamera cal)
	{
		sb.setProjectionMatrix(cal.combined);
	}
}
